Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4813 - DS20 won't boot with generic kernel image on CD
Summary: DS20 won't boot with generic kernel image on CD
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: alpha
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-31 21:18 UTC by ezolt
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-01 12:44:07 UTC


Attachments (Terms of Use)

Description ezolt 1999-08-31 21:18:40 UTC
When booting a DS20 with the kernel image provided on the
RH6.0 CD, as well as the alpha RH6.0 boot image, the kernel
hangs after initializing the SCSI bus.

This can be fixed with a newer version of the kernel, but
as of no new alpha boot images none appeared on the updates
site. (ftp://updates.redhat.com/6.0/images/alpha)

Comment 1 Bill Nottingham 1999-08-31 22:07:59 UTC
DS20s do not boot uniprocessor kernels, currently.
We're working on getting boot images for them.

Comment 2 Jay Turner 1999-09-01 12:44:59 UTC
We have posted the new SMP boot kernel which should solve this
problems for you.
ftp://updates.redhat.com/6.0/images/alpha/kernel-smp.img


Note You need to log in before you can comment on or make changes to this bug.